{
    "variants": {
        "normal": [
		{ "model": "extra/leaves/leaves_jungle_1" },
		{ "model": "extra/leaves/leaves_jungle_1", "y": 90  },
		{ "model": "extra/leaves/leaves_jungle_1", "y": 180 },
		{ "model": "extra/leaves/leaves_jungle_1", "y": 270 },
		
		{ "model": "extra/leaves/leaves_jungle_2" },
		{ "model": "extra/leaves/leaves_jungle_2", "y": 90  },
		{ "model": "extra/leaves/leaves_jungle_2", "y": 180 },
		{ "model": "extra/leaves/leaves_jungle_2", "y": 270 }
]
    }
}
